ISCS#FEP - Feature #139

goooooooooooooo
06/16/2019 10:01 AM - yufeng wu

Status: Closed
Priority: Normal
Assignee: yufeng wu
Category:

Target version: 222

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/16/2019

0%
0.00 hour
0.00 hour

Description
000000000000000

000000000000D00ooo
va.1,2.2000

History

#1 - 06/16/2019 12:12 PM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

#2 - 06/19/2019 06:11 PM - xiangyang li

- Target version setto 2.2.2

#3 - 03/06/2020 04:58 PM - xiangyang i

- Status changed from Resolved to Closed

04/16/2025
